/*  */
function impt_create_field(path, sval, mode, ditem, fdname, iobj, fow) {
	if (iobj.val() == '') {
		var loary = JSON.parse(return_language_str(path, sval, '', '', ''));
		var rstr = "<option value=\"\">"+((loary['PLZ_SELECT']) ? loary['PLZ_SELECT'] : 'PLZ_SELECT')+"</option>";
		$('#popup_box .select_imptfield').empty().append(rstr);
	} else {
		var zmode = $('#SUB_MODE'+fow).val();
		var zform = '#detail_form_'+zmode+fow;
		var zeri = ($(zform+' #ERI').length > 0 && $(zform+' #ERI').val() != '') ? $(zform+' #ERI').val() : $(zform+' #TEMPERI').val();
		var url = path+'core/cw5e_import.php?sid='+sval+'&parent='+EncodeURLutf8(path)+'&act=imptpage';
		url += '&mode='+mode+'&ditem='+ditem+'&fdname='+fdname+'&page='+iobj.val();
		url += '&zmode='+zmode+'&zeri='+zeri+'&fow='+fow;
		$.get(url, '', function(msg) {
			// console.log(msg);
			var ret_msg = JSON.parse(msg);
			if (ret_msg[0].result == 'false') {
				alert(ret_msg[0].message);
				return false;
			} else {
				if (ret_msg[0].html_str) {
					$('#popup_box .select_imptfield').empty().append(ret_msg[0].html_str);
				}
			}
		});
	}
}